Subject: Re: bug#63469: 29.0.90; project.el doesn't add menu-bar entries

From: Dmitry Gutov <[email-masked]>
Date: Thu, 18 May 2023 22:34:08 +0300

On 18/05/2023 18:57, Juri Linkov wrote:
> Is it possible to enable some formal minor mode in project-visited
> buffers?

Calculating whether a known project is associated with the buffer, we'd 
need to find it.

Doing that can take non-negligible amount of time, e.g. in remote 
buffers, so we only do that on-demand, not in find-file-hook.